function FileData_Pairs(x)
{
x.t("email","tab");
x.t("drive","directory");
x.t("saved","configure");
x.t("july","2015");
x.t("events","devices");
x.t("extension","backup");
x.t("configurations","saving");
x.t("configurations","monitoring");
x.t("configurations","save");
x.t("includes","settings");
x.t("file","includes");
x.t("file","name");
x.t("file","entire");
x.t("configuring","alert");
x.t("settings","three");
x.t("name",".xml");
x.t("notifications","saving");
x.t("alert","event");
x.t("alert","configuration");
x.t("alert","setting");
x.t("window","closes");
x.t("window","click");
x.t(".xml","extension");
x.t(".xml","backup");
x.t("entire","alert");
x.t("three","tabs");
x.t("backup","drive");
x.t("backup","configurations");
x.t("backup","file");
x.t("backup","configuration");
x.t("db09000202-21","rev");
x.t("appears","enter");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","appears");
x.t("directory","disappears");
x.t("format","filename.xml");
x.t("closes","db09000202-21");
x.t("event","notifications");
x.t("click","alert");
x.t("click","backup");
x.t("click","save");
x.t("enter","file");
x.t("alerts","window");
x.t("mail","server");
x.t("saving","backup");
x.t("configuration","saved");
x.t("configuration","file");
x.t("configuration","format");
x.t("filename.xml","click");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("save","drive");
x.t("save",".xml");
x.t("save","backup");
x.t("disappears","click");
x.t("tabs","configure");
x.t("setting","tab");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","email");
x.t("tab","click");
x.t("tab","mail");
x.t("server","events");
x.t("server","tab");
x.t("devices","configuring");
}
